Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 21:37:09 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dears
My order Numb 9516444208 , I didn’t receive any item , since 10 days I’m trying to solve this issue and I get a reply for another order that isn’t even mine . 
It’s completely upsetting, I do really need the items 
I hope to get correct answer this time 
I’m calling the customer service everyday, nothing is working 
I need the same items or please refund the amount ASAP and this is the order Numb 9516444208 don’t send me messages regarding another one that doesn’t belong to me !!!! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3581981